function RaceSession(data) {
    var self = this;
    self.id = ko.observable(data.id);
    self.createdAt = ko.observable(data.createdAt);
    self.createdDate = ko.computed(function () {
        return new moment(self.createdAt()).format("MMMM Do YYYY, HH:mm");
    }, self);
    self.updatedAt = ko.observable(data.updatedAt);
    self.title = ko.observable(data.title);
    self.active = ko.observable(data.active);
    self.mode = ko.observable(data.mode);
    self.maxLaps = ko.observable(data.maxLaps);
    self.deletedAt = ko.observable(data.deletedAt);
    self.satelliteCount = ko.observable(data.satelliteCount);
    self.timePenaltyPerSatellite = ko.observable(data.timePenaltyPerSatellite);
    self.hotSeatEnabled = ko.observable(data.hotSeatEnabled);
    self.idleTimeSeconds = ko.observable(data.idleTimeSeconds);
    self.fastestLap = ko.observable(data.fastestLap);
    self.fastestPilotName = ko.observable(data.fastestPilotName);
    self.fastestPilotId = ko.observable(data.fastestPilotId);
}